[DM-Gutter UTUIDataProvider_MapInfo]
MapName=DM-Gutter
FriendlyName=Gutter
PreviewImageMarkup=<Images:DM-Gutter.MapPic.map-pic-dm-gutter>
Description=Down in the gutter of this desolate city, you find yourself covered in the overgrowth of human neglect and waste, swimming in the stench of death.  You must survive the deathmatch games in order to escape the desperation of poverty and hopelessness.
